.wrap {
  width: auto;
  clear: both;
}
.offset-12 {
  margin-left: -944px;
}
.offset-11 {
  margin-left: -862px;
}
.offset-10 {
  margin-left: -780px;
}
.offset-9 {
  margin-left: -698px;
}
.offset-8 {
  margin-left: -616px;
}
.offset-7 {
  margin-left: -534px;
}
.offset-6 {
  margin-left: -452px;
}
.offset-5 {
  margin-left: -370px;
}
.offset-4 {
  margin-left: -288px;
}
.offset-3 {
  margin-left: -206px;
}
.offset-2 {
  margin-left: -124px;
}
.offset-1 {
  margin-left: -42px;
}
.row-fluid .spanfirst {
  margin-left: 0 !important;
}